Subject: RE: [IPTEL] Status of the iptel group

From: Jonathan Rosenberg <[email-masked]>
Date: Sun, 15 Jul 2001 21:24:23 -0400

> -----Original Message-----
> From: Miguel A. Garcia [mailto:[email-masked]]
> Sent: Sunday, July 15, 2001 3:46 AM
> To: Jonathan Rosenberg
> Cc: [email-masked]'
> Subject: Re: [IPTEL] Status of the iptel group
> 
> 
> Jonathan:
> 
> I saw that the Gateway Registration draft, 
> draft-rs-trip-gw-01.txt is expired and
> you didn't mention anything about it in the status of the 
> IPtel working group. 
> However, the Gateway Registration is a working group item for 
> IPtel. So I am a 
> little bit confused now.
> 
> Can you clarify the status of the Gateway Registration?

Yes, my apologies for the confusion.

draft-rs-trip-gw-01.txt has expired. I am updating it next week. It is part
of the new charter of the iptel group, and I have heard from Scott that our
new charter has also been tentatively approved. So, after IETF, I will be
able to resubmit once more as draft-ietf-iptel-gw-reg-00.txt.

-Jonathan R.
---
Jonathan D. Rosenberg, Ph.D.                72 Eagle Rock Ave.
Chief Scientist                             First Floor
dynamicsoft                                 East Hanover, NJ 07936
[email-masked]                     FAX:   (973) 952-5050
http://www.jdrosen.net                      PHONE: (973) 952-5000
http://www.dynamicsoft.com

_______________________________________________
IPTEL mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/iptel